<?xml version="1.0" encoding="GB2312"?>
<SDAlgoConfig>
    <AlgoControl>
        <Algo name="aisd" switcher="0" ></Algo>
        <sdvideo name="sdvideo" switcher="1" ></sdvideo>
        <aiscd name="aiscd" switcher="0" ></aiscd>
        <aiscd name="ae_reduce_expo" switcher="1" ></aiscd>
        <stableFrame name="stableFrame" switcher="15" ></stableFrame>
        <unstableFrame name="unstableFrame" switcher="15" ></unstableFrame>
    </AlgoControl>
    <SensorName>
        <Standard>
            <BackMain1 name="caauhjb_m060"></BackMain1>
            <BackMain2 name="caauvpi_m090"></BackMain2>
            <BackMain3 name="caauvpi_m061"></BackMain3>
            <BackMain4 name="caauvpi_m062"></BackMain4>
            <BackMain5 name="caauvpi_m060"></BackMain5>
            <BackMain6 name="caauvpi_m063"></BackMain6>
            <BackMain7 name="caauvpi_m064"></BackMain7>
            <BackMain8 name="caauvpi_m091"></BackMain8>
            <BackMain9 name="caauvpi_m092"></BackMain9>
            <BackMain10 name="caectom_m030"></BackMain10>
            <BackMain11 name="caectom_m060"></BackMain11>
            <BackWide1 name="cabdbtw_m010"></BackWide1>
            <BackWide2 name="cabdbtw_m060"></BackWide2>
            <BackWide3 name="cabdbtw_m061"></BackWide3>
            <BackWide4 name="caejncy_m060"></BackWide4>
            <BackWide5 name="caejncy_m020"></BackWide5>
            <BackWide6 name="cacxqcp_m060"></BackWide6>
            <BackWide7 name="caecxuai_m030"></BackWide7>
            <BackWide8 name="caecxuai_m120"></BackWide8>
            <BackWide9 name="caduqcp_m060"></BackWide9>
            <BackWide10 name="caduqcp_m030"></BackWide10>
            <BackWide11 name="cgahyrk_m110"></BackWide11>
            <BackTele1 name="cabvmow_m010"></BackTele1>
            <BackTele2 name="cabvmow_m030"></BackTele2>
            <BackTele3 name="cabvbtw_m010"></BackTele3>
            <BackTele4 name="cabvbtw_m030"></BackTele4>
            <BackTele5 name="cabvfqc_m010"></BackTele5>
            <BackTele6 name="cabvfqc_m030"></BackTele6>
            <BackTele7 name="caglevu_m010"></BackTele7>
            <BackTele8 name="caglevu_m030"></BackTele8>
            <BackTele9 name="caglevu_m031"></BackTele9>
            <FrontMain1 name="c848utf_m060"></FrontMain1>
            <FrontMain2 name="c848utf_m020"></FrontMain2>
            <FrontMain3 name="caefbrb_m060"></FrontMain3>
            <FrontMain4 name="caefbrb_m09d"></FrontMain4>
            <FrontMain5 name="caefbrb_m09f"></FrontMain5>
            <FrontMain6 name="caeuncy_m060"></FrontMain6>
            <FrontMain7 name="caeuncy_m090"></FrontMain7>
        </Standard>
        <Pro>
            <BackMain1 name="cacqryh_m060_pro"></BackMain1>
            <BackMain2 name="cafftom_m030_pro"></BackMain2>
            <BackMain3 name="cafftom_m060_pro"></BackMain3>
            <BackTele1 name="cabtmxw_m090_pro"></BackTele1>
            <BackTele2 name="cabtpru_m090_pro"></BackTele2>
            <BackTele3 name="cabtmxw_m060_pro"></BackTele3>
            <BackTele4 name="cabtpru_m060_pro"></BackTele4>
            <BackTele5 name="caexdnj_m010_pro"></BackTele5>
            <BackTele6 name="caexdnj_m090_pro"></BackTele6>
            <BackTele7 name="caexdnj_m011_pro"></BackTele7>
            <BackTele8 name="caexdnj_m091_pro"></BackTele8>
            <BackWide1 name="cabdbtw_m010_pro"></BackWide1>
            <BackWide2 name="cabdbtw_m060_pro"></BackWide2>
            <BackWide3 name="cabdbtw_m061_pro"></BackWide3>
            <BackWide4 name="caejncy_m060_pro"></BackWide4>
            <BackWide5 name="caejncy_m020_pro"></BackWide5>
            <FrontMain1 name="c848utf_m060_pro"></FrontMain1>
            <FrontMain2 name="c848utf_m020_pro"></FrontMain2>
            <FrontMain3 name="caefbrb_m060_pro"></FrontMain3>
            <FrontTof1 name="c852muf_m060_pro"></FrontTof1>
            <FrontTof2 name="c852muf_m090_pro"></FrontTof2>
            <FrontTof3 name="caefbrb_m09d_pro"></FrontTof3>
            <FrontTof4 name="caefbrb_m09f_pro"></FrontTof4>
        </Pro>
        <Plus>
            <BackMain1 name="cacqryh_m060_plus"></BackMain1>
            <BackMain2 name="caedflm_m030_plus"></BackMain2>
            <BackMain3 name="caedflm_m010_plus"></BackMain3>
            <BackTele1 name="cabtmxw_m090_plus"></BackTele1>
            <BackTele2 name="cabtpru_m090_plus"></BackTele2>
            <BackTele3 name="cabtmxw_m060_plus"></BackTele3>
            <BackTele4 name="cabtpru_m060_plus"></BackTele4>
            <BackTele5 name="caexdnj_m010_plus"></BackTele5>
            <BackTele6 name="caexdnj_m090_plus"></BackTele6>
            <BackTele7 name="caexdnj_m091_plus"></BackTele7>
            <BackTele8 name="caexdnj_m011_plus"></BackTele8>
            <BackWide1 name="cabdbtw_m010_plus"></BackWide1>
            <BackWide2 name="cabdbtw_m060_plus"></BackWide2>
            <BackWide3 name="cabdbtw_m061_plus"></BackWide3>
            <BackWide4 name="caejncy_m060_plus"></BackWide4>
            <BackWide5 name="caejncy_m020_plus"></BackWide5>
            <FrontMain1 name="c848utf_m060_plus"></FrontMain1>
            <FrontMain2 name="c848utf_m020_plus"></FrontMain2>
            <FrontMain3 name="caefbrb_m060_plus"></FrontMain3>
            <FrontTof1 name="c852muf_m060_plus"></FrontTof1>
            <FrontTof2 name="c852muf_m090_plus"></FrontTof2>
            <FrontTof3 name="caefbrb_m09d_plus"></FrontTof3>
            <FrontTof4 name="caefbrb_m09f_plus"></FrontTof4>
        </Plus>
    </SensorName>
    <FilterStrategy>
        <!-- SD_INVALID -->
        <Scene0>
            <index>0</index>
            <enable>0</enable>
            <inConfThd>0</inConfThd>
            <outConfThd>0</outConfThd>
            <inLVThd>0</inLVThd>
            <outLVThd>0</outLVThd>
        </Scene0>
        <Scene1>
            <index>1</index>
            <enable>1</enable>
            <inConfThd>950</inConfThd>
            <outConfThd>700</outConfThd>
            <inLVThd>110</inLVThd>
            <outLVThd>90</outLVThd>
        </Scene1>
        <Scene2>
            <index>2</index>
            <enable>1</enable>
            <inConfThd>950</inConfThd>
            <outConfThd>700</outConfThd>
            <inLVThd>110</inLVThd>
            <outLVThd>90</outLVThd>
        </Scene2>
        <!-- SD_SUNSET: LV not use -->
        <Scene3>
            <index>3</index>
            <enable>1</enable>
            <inConfThd>950</inConfThd>
            <outConfThd>700</outConfThd>
            <inLVThd>0</inLVThd>
            <outLVThd>0</outLVThd>
        </Scene3>
        <!-- SD_FOOD: LV not use -->
        <Scene4>
            <index>4</index>
            <enable>1</enable>
            <inConfThd>950</inConfThd>
            <outConfThd>700</outConfThd>
            <inLVThd>0</inLVThd>
            <outLVThd>0</outLVThd>
        </Scene4>
        <!-- SD_FLOWER -->
        <Scene5>
            <index>5</index>
            <enable>1</enable>
            <inConfThd>950</inConfThd>
            <outConfThd>700</outConfThd>
            <inLVThd>10</inLVThd>
            <outLVThd>0</outLVThd>
        </Scene5>
        <!-- SD_GREENPLANT -->
        <Scene6>
            <index>6</index>
            <enable>1</enable>
            <inConfThd>950</inConfThd>
            <outConfThd>500</outConfThd>
            <inLVThd>10</inLVThd>
            <outLVThd>0</outLVThd>
        </Scene6>
        <Scene7>
            <index>7</index>
            <enable>1</enable>
            <inConfThd>950</inConfThd>
            <outConfThd>700</outConfThd>
            <inLVThd>70</inLVThd>
            <outLVThd>60</outLVThd>
        </Scene7>
        <Scene8>
            <index>8</index>
            <enable>1</enable>
            <inConfThd>950</inConfThd>
            <outConfThd>700</outConfThd>
            <inLVThd>80</inLVThd>
            <outLVThd>90</outLVThd>
        </Scene8>
        <!-- SD_TEXT: LV not use -->
        <Scene9>
            <index>9</index>
            <enable>1</enable>
            <inConfThd>950</inConfThd>
            <outConfThd>700</outConfThd>
            <inLVThd>0</inLVThd>
            <outLVThd>0</outLVThd>
        </Scene9>
        <!-- SD_STAGE: LV inLVThd <= outLVThd-->
        <Scene10>
            <index>10</index>
            <enable>1</enable>
            <inConfThd>950</inConfThd>
            <outConfThd>700</outConfThd>
            <inLVThd>80</inLVThd>
            <outLVThd>90</outLVThd>
        </Scene10>
        <!-- SD_CAT: LV not use -->
        <Scene11>
            <index>11</index>
            <enable>1</enable>
            <inConfThd>950</inConfThd>
            <outConfThd>700</outConfThd>
            <inLVThd>0</inLVThd>
            <outLVThd>0</outLVThd>
        </Scene11>
        <!-- SD_DOG: LV not use -->
        <Scene12>
            <index>12</index>
            <enable>1</enable>
            <inConfThd>950</inConfThd>
            <outConfThd>700</outConfThd>
            <inLVThd>0</inLVThd>
            <outLVThd>0</outLVThd>
        </Scene12>
        <!-- SD_FIREWORKS -->
        <Scene13>
            <index>13</index>
            <enable>1</enable>
            <inConfThd>950</inConfThd>
            <outConfThd>700</outConfThd>
            <inLVThd>80</inLVThd>
            <outLVThd>90</outLVThd>
        </Scene13>
        <!-- SD_OVERCAST -->
        <Scene14>
            <index>14</index>
            <enable>1</enable>
            <inConfThd>950</inConfThd>
            <outConfThd>700</outConfThd>
            <inLVThd>110</inLVThd>
            <outLVThd>90</outLVThd>
        </Scene14>
        <!-- SD_FALLEN -->
        <Scene15>
            <index>15</index>
            <enable>1</enable>
            <inConfThd>950</inConfThd>
            <outConfThd>700</outConfThd>
            <inLVThd>10</inLVThd>
            <outLVThd>0</outLVThd>
        </Scene15>
        <!-- SD_PANDA: LV not use -->
        <Scene16>
            <index>16</index>
            <enable>1</enable>
            <inConfThd>950</inConfThd>
            <outConfThd>700</outConfThd>
            <inLVThd>0</inLVThd>
            <outLVThd>0</outLVThd>
        </Scene16>
        <!-- SD_CAR: LV not use -->
        <Scene17>
            <index>17</index>
            <enable>1</enable>
            <inConfThd>950</inConfThd>
            <outConfThd>700</outConfThd>
            <inLVThd>0</inLVThd>
            <outLVThd>0</outLVThd>
        </Scene17>
        <!-- SD_OLDBUILDINGS: LV not use -->
        <Scene18>
            <index>18</index>
            <enable>1</enable>
            <inConfThd>950</inConfThd>
            <outConfThd>700</outConfThd>
            <inLVThd>0</inLVThd>
            <outLVThd>0</outLVThd>
        </Scene18>
        <!-- SD_BICYCLE: LV not use -->
        <Scene19>
            <index>19</index>
            <enable>1</enable>
            <inConfThd>950</inConfThd>
            <outConfThd>700</outConfThd>
            <inLVThd>0</inLVThd>
            <outLVThd>0</outLVThd>
        </Scene19>
        <!-- SD_WATERFALL -->
        <Scene20>
            <index>20</index>
            <enable>1</enable>
            <inConfThd>950</inConfThd>
            <outConfThd>700</outConfThd>
            <inLVThd>70</inLVThd>
            <outLVThd>60</outLVThd>
        </Scene20>
    </FilterStrategy>
</SDAlgoConfig>
